@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
    --country-primary-color: #0057d9;
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    /* 1 rem = 10px */
}

body {
    font-family: "Poppins", sans-serif;
    /* font-family: Pangea Display, Helvetica, Arial, sans-serif; */
}

a {
    text-decoration: none;
}

p,
h1,
h2,
h3,
h4,
h5 {
    overflow-wrap: break-word;
}

p {
    font-size: 1.6rem;
}

h1,
h2,
h3,
h4,
h5 {
    font-size: 2.5rem;
}



/* ========== Home Page Code ============= */
/* css slider */
.slider {
    height: 100vh;
    position: relative;
}

.slider .list .item {
    position: absolute;
    inset: 0 0 0 0;
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.slider .list .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider .list .item::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(to top, #043342f0 20%, transparent);
}

.slider .list .item .content {
    position: absolute;
    left: 10%;
    top: 20%;
    width: 500px;
    max-width: 80%;
    z-index: 1;
}

.slider .list .item .content p:nth-child(1) {
    text-transform: uppercase;
    letter-spacing: 10px;
}

.slider .list .item .content h2 {
    font-size: 100px;
    margin: 0;
}

.slider .list .item.active {
    opacity: 1;
    z-index: 10;
}

@keyframes showContent {
    to {
        transform: translateY(0);
        filter: blur(0);
        opacity: 1;
    }
}

.slider .list .item.active p:nth-child(1),
.slider .list .item.active h2,
.slider .list .item.active p:nth-child(3) {
    transform: translateY(30px);
    filter: blur(20px);
    opacity: 0;
    animation: showContent .5s .7s ease-in-out 1 forwards;
}

.slider .list .item.active h2 {
    animation-delay: 1s;
}

.slider .list .item.active p:nth-child(3) {
    animation-duration: 1.3s;
}

.arrows {
    position: absolute;
    top: 30%;
    right: 50px;
    z-index: 100;
}

.arrows button {
    background-color: #eee5;
    border: none;
    font-family: monospace;
    width: 40px;
    height: 44px;
    border-radius: 5px;
    font-size: 30px !important;
    color: #eee !important;
    transition: .5s;
    padding: 0;
}

.arrows button:hover {
    background-color: #ff5b00;

}

.thumbnail {
    position: absolute;
    bottom: 0;
    z-index: 11;
    display: flex;
    gap: 10px;
    width: 100%;
    height: 250px;
    padding: 0 50px;
    box-sizing: border-box;
    overflow: auto;
    justify-content: center;
}

.thumbnail::-webkit-scrollbar {
    width: 0;
}

.thumbnail .item {
    width: 150px;
    height: 220px;
    filter: brightness(.5);
    transition: .5s;
    flex-shrink: 0;
}

.thumbnail .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.thumbnail .item.active {
    filter: brightness(1.5);
    border: 5px solid #e90707;
    border-radius: 15px;
}


.content p {
    color: #fff !important;
}

.content h1 {
    color: #ff5300 !important;
    font-size: 6rem !important;
}

.content h2 {
    color: #ff5300 !important;
    font-size: 6rem !important;
    font-weight: 600 !important;
}


/* section-2 */
.hsection-2 {
    padding-top: 60px;
    padding-bottom: 20px;
}

.next-destination {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px 0px;

}

.next-destination h2 {
    font-size: 5rem !important;
    font-weight: bold !important;
    text-align: left;
    color: #000 !important;

}

.view-all-destinations-btn {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
    padding: 10px 20px;
    text-decoration: none !important;
    border-radius: 30px;
    font-size: 1.5rem !important;
    font-weight: 500 !important;
    transition: background-color 0.3s, color 0.3s;
}

.view-all-destinations-btn:hover {
    background-color: #ff5b00;
    color: #fff;
    border: 1px solid #ff5b00;
}

/* carousel-container */

.hcarousel-container {
    text-align: center;
    width: 100%;
}


.hcarousel {
    position: relative;
    overflow: hidden;
    margin: 20px 0;
}

.hcarousel-track-container {
    overflow: hidden;
}

.hcarousel-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
    list-style: none;
    padding: 0;
    margin: 0;
}

.hcarousel-slide {
    min-width: 16.66%;
    /* 100% / 6 = 16.66% */
    box-sizing: border-box;
    padding: 10px;
}

.hcarousel-card {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.hcarousel-image {
    width: 100%;
    height: 250px !important;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.hcarousel-card:hover .hcarousel-image {
    transform: scale(1.1);
}

.hcarousel-card p {
    position: absolute;
    bottom: 0;
    color: white;
    padding: 5px 10px;
    font-size: 18px;
    font-weight: 600;
}

.hcarousel-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: none;
    font-size: 2rem;
    cursor: pointer;
    z-index: 1;
}

.hcarousel-button.left {
    left: 10px;
}

.hcarousel-button.right {
    right: 10px;
}

.hcarousel-button.left {
    background-color: #fff;
    border-radius: 50%;
    padding: 4px 15px;
    color: #000;
}

.hcarousel-button.right {
    background-color: #fff;
    border-radius: 50%;
    padding: 4px 15px;
    color: #000;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    transition: background 0.5s ease;
}


/* section-3 */

.section-title {
    font-size: 3.5rem !important;
    text-align: left;
    margin-bottom: 30px !important;
    margin-top: 10px;
}

.city-title {
    font-size: 2rem !important;
    margin-bottom: 10px !important;
    color: #000 !important;
    font-weight: 600 !important;
}

.categories {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
    font-size: 15px;
    font-weight: 500;
    color: #000;
}

.categories-menu {
    display: flex;
    gap: 20px;
}

.category-list {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

.category-list li {
    margin-right: 15px;
}

.explore-button {
    background-color: transparent;
    border: 1px solid #ff6f61;
    border-radius: 4px;
    padding: 8px 12px;
    color: #ff6f61;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-decoration: none !important;
}

.explore-button:hover {
    background-color: #ff6f61;
    color: white;
}

/* .business-card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
} */
.business-card-container{
	display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 24px;
}
.business-card-container-anchor{
	grid-column: span 3;
	text-decoration:none!important;
}

.business-card {
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    /*width: 23%;*/
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
	grid-column: span 3;
}

.business-card:hover {
    transform: translateY(-7px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

.business-card-img img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.business-card-body {
    padding: 10px;
}

.promotion-badge {
    background-color: #ff6f61;
    color: white;
    padding: 4px 8px;
    border-radius: 4px;
    font-size: 12px;
    display: inline-block;
    margin-bottom: 8px;
}

.business-card h4 {
    font-size: 16px;
    margin: 10px 0;
	color:#000!important;
}

.rating,
.price,
.booking-info {
    font-size: 14px;
    margin: 5px 0;
}
.address-div{
	font-size: 13px;
	margin-bottom: 10px;
	font-weight: 500;
	display: flex;
	padding:0 10px;
}
.address-span{
	color:#000!important;
}
.des{
	color:#000!important;
}

.price del {
    color: #999;
}

.booking-info {
    color: #4f9b09;
}

/* section-4 */

.activities-experiences h2 {
    font-size: 3.5rem;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 10px;
    color: #000;
}

.activities-experiences h3 {
    font-size: 3rem;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 10px;
    color: #000;
}

/* .activities-blog-link {
        color: #007bff;
    } */

.activities-experiences p {
    color: #000;
    margin-bottom: 20px;
}

.activities-slider-container {
    position: relative;
}

.activities-experiences-slider {
    display: flex;
    overflow: hidden;
    scroll-behavior: smooth;
}
.activities-experiences-slider a,
#activities-experiences-slider-anchor{
	display: contents!important;
}

.activities-experience-card {
    flex: 0 0 263px!important;
    margin-right: 20px;
}

.activities-experience-card img {
    width: 100%;
    height: 300px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    transition: transform 0.5s ease;
}

.activities-experience-card h2 {
    font-size: 1.8rem;
    margin: 10px;
}

.activities-experience-card p {
    margin: 10px;
    color: #000;
}

.activities-experience-card p:first-of-type {
    font-size: 1.4rem;
    font-weight: 700;
}

.activities-experience-card p:last-of-type {
    color: #000;
    font-size: 1.4rem;
}

.activities-slider-buttons {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
}

.activities-slider-buttons button {
    background-color: transparent;
    color: #000;
    border: 1px solid #8d8888;
    padding: 3px 11px;
    margin: 0 7px;
    cursor: pointer;
    font-size: 2rem;
    border-radius: 24px;
    transition: background-color 0.3s;
}

.activities-slider-buttons button:hover {
    background-color: #0056b3;
    color: #fff;
}

.hsection-4 {
    padding-top: 20px;
    padding-bottom: 70px;
}

.hsection-5 {
    padding-top: 20px;
    padding-bottom: 70px;
}

.about-container {
    position: relative;
    box-shadow: 0 0px 4px rgba(0, 0, 0, 0.5);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border-radius: 20px;
    padding: 30px 30px 60px 30px;
}

.ab-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.about-article-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    height: 450px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding: 20px;
    /* border-radius: 20px; */
}

.about-content {
    padding-left: 50px;
}

.about-content img {
    width: 50%;
}

.about-content h2 {
    font-size: 4rem !important;
    line-height: 5rem;
    text-align: left;
    color: #0280bd !important;
    margin-bottom: 20px !important;
    font-weight: 900 !important;
}

.about-content p {
    margin-bottom: 10px;
}

.explore-gowhere-btn {
    margin-top: 40px;
}

.explore-gowhere-btn a {

    background-color: #ff5b00;
    color: #fff;
    border: 1px solid #ff5b00;
    padding: 10px 20px;
    text-decoration: none !important;
    border-radius: 30px;
    font-size: 1.6rem !important;
    font-weight: 600 !important;
    transition: background-color 0.3s, color 0.3s;
}

.explore-gowhere-btn a:hover {
    background-color: #ff5b00;
    color: #fff;
    border: 1px solid #ff5b00;
}

.blog-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px 0px;

}

.blog-section h2 {
    font-size: 3.5rem !important;
    text-align: left;
    margin-bottom: 30px !important;
    color: #000 !important;

}

.read-more-button {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
    padding: 10px 20px;
    text-decoration: none !important;
    border-radius: 30px;
    font-size: 1.5rem !important;
    font-weight: 500 !important;
    transition: background-color 0.3s, color 0.3s;
}

.read-more-button:hover {
    background-color: #ff5b00;
    color: #fff;
    border: 1px solid #ff5b00;
}

.blog-content-section {
    display: flex;
    gap: 30px
}

.current-blog {
    width: 60%;
}

.preblog {
    width: 40%;
    margin-top: -10px;
}


.current-blog-container {
    position: relative;
    width: 100%;
    height: 555px;
    background-size: cover;
    background-position: center;
    border-radius: 8px;
    overflow: hidden;
}

.current-blog-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    /* Change the opacity as needed */
}

.current-blog-content {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 2;
    color: white;
    max-width: calc(100% - 40px);
    /* Ensure content doesn't overflow container */
}

.current-blog-category {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #fff !important;
}

.current-blog-title {
    font-size: 3rem !important;
    color: #fff !important;
    font-weight: 600 !important;
    margin: 0 0 10px;
}

.current-blog-meta {
    font-size: 1.5rem !important;
    color: #fff !important;
    padding-block: 20px;
    font-weight: 600 !important;
}

.current-blog-description {
    font-size: 1.6rem;
    color: #fff !important;
    line-height: 1.5;
    margin: 0;
    width: 70%;
}


.explore-blog-slider {
    position: relative;
    width: 100%;

}

.explore-blog-slider-container {
    display: flex;
    flex-direction: column;
    overflow: hidden;

}

.explore-blog-slide {
    min-width: 100%;
    box-sizing: border-box;
    padding: 20px;
    background: #F0F7FC;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 10px 0;
    display: flex;
    justify-content: center;
    gap: 20px;
    align-items: center;

}

.explore-blog-slide img {
    width: 20%;
    border-radius: 10px;
}

.blog-text-content {
    padding: 10px 0;
}

.blog-category {
    font-size: 1.6rem !important;
    font-weight: 600;
    text-transform: uppercase;
    color: #786666d9 !important;
}

.blog-title {
    font-size: 1.8rem !important;
    line-height: 1.5 !important;
    font-weight: 600 !important;
    color: #000 !important;
}

.blog-meta {
    font-size: 1.5rem !important;
    color: #000 !important;
}

.blog-bookmark {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
    background: url('bookmark-icon.png') no-repeat center center;
    background-size: contain;
}

.nav-buttons {
    bottom: 0px;
    right: 10px;
    display: flex;
    gap: 10px;
    justify-content: end;
    margin-top: 20px;
}

.nav-buttons button {
    background-color: transparent;
    color: #000;
    border: 1px solid #8d8888;
    padding: 3px 16px;
    cursor: pointer;
    font-size: 2.5rem;
    border-radius: 40px;
    transition: background-color 0.3s;
}


.hsection-6 {
    padding-bottom: 60px;
}


.explore-section {
    padding-bottom: 40px;
}

.explore-section h2 {
    font-size: 3.5rem;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 30px;
    color: #000;
}

.explore-category {
    margin-bottom: 20px;
}

.explore-category h3 {
    font-size: 1.8rem;
    margin-bottom: 10px;
    color: #000;
}

.explore-category ul {
    list-style-type: none;
    padding: 0;
}

.explore-category ul li {
    display: inline;
    margin-right: 10px;
    color: #000;
    cursor: pointer;
    border-right: 1px solid #000;
    padding-right: 10px;
}

.explore-category ul li:last-of-type {
    border: none;
}

.explore-category ul li a {
    color: #000;
    text-decoration: none !important;
    font-size: 1.6rem;
}

.news-frm-container h3 {
    font-size: 4rem;
    text-align: center;
    font-weight: 900;
}

.news-frm-container h4 {
    font-size: 1.6rem;
    text-align: center;
    font-weight: 600;
}

.news-frm-container img {
    width: 100%;
}

.news-letter-form {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding-top: 60px;
    padding-bottom: 40px;
}


.news-letter-form input {
    width: 40%;
    padding: 10px;
    font-size: 1.6rem;
}

.news-letter-form button {
    padding: 12px 35px;
    font-size: 1.6rem;
    border-radius: 5px;
    background-color: #ff5b00;
    color: #fff;
    border: none;

}

/* add new section */
.intro {
    text-align: left;
    margin-bottom: 20px;
}

.intro h2 {
    font-size: 3.5rem;
    font-weight: 600;
    line-height: 4rem;
    text-align: left;
    margin-bottom: 20px;
    color: #000;
}

.intro p {
    font-size: 16px;
    color: #555;
}

.contact-detail {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
}

.contact-detail-card {
    perspective: 1000px;
}

.card-inner {
    position: relative;
    width: 100%;
    height: 400px;
    transform-style: preserve-3d;
    transition: transform 0.6s;
}

.contact-detail-card:hover .card-inner {
    transform: rotateY(180deg);
}

.card-front {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    justify-content: space-between;
}

.card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.card-front {
    background-color: #fff;
}

.card-front img {
    width: 100%;
    height: 330px;
    object-fit: cover;
}

.card-front h3 {
    margin: 0;
    font-size: 20px;
    margin-bottom: 20px;
    color: #000;
    font-weight: 600;
}

.card-back {
    background-color: #ff5300;
    transform: rotateY(180deg);
    padding: 20px;
}

.card-back p {
    margin-bottom: 20px;
    color: #fff;
}

.card-back a {
    text-decoration: none !important;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 40px;
    border-radius: 30px;
	border: 2px solid #fff;
    background-color: #fff !important;
    color: #000;
    cursor: pointer;
    transition: background-color 0.3s;

}

.card-back a:hover {
    background-color: transparent !important;
    border: 2px solid #fff;
    color: #fff;
}

.new-section {
    
    padding-bottom: 50px;
}


/* ========== Country Page Code ============= */

.contry-banner-row {
    padding: 0px 15px;
}

.contry-banner {
     background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 170px 0px;
    border-radius: 15px;
}
/*.contry-banner img{*/
/*	width:100%;*/
/*	height:550px;*/
/*}*/


.cnt-sec2 {
    padding: 60px 0px;
}

.join-text h1 {
    display: inline-block;
    font-weight: 500 !important;
    font-size: 8rem;
    line-height: 1.1;
    color: var(--country-primary-color);
}

.join-text h4 {
    display: inline-block;
    font-size: 2.4rem;
    line-height: 1.1;
}

.join-text h4 a {
    color: #000;
    text-decoration: none !important;
    border-bottom: 1px solid var(--country-primary-color);
    margin-left: 14px;
}

.country-dec p {
    font-size: 1.9rem;
    line-height: 1.5;
    --tw-text-opacity: 1;
    color: rgb(75 75 75 / var(--tw-text-opacity));
    padding-top: 15px;
}

.detail-img-container {
    text-align: center;
}

.detail-img {
    display: inline-block;
    border: 1px solid #000;
    padding: 16px;
    border-radius: 50%;
}

.detail-img img {
    width: 40px;
}

.detail-heading h3 {
    text-align: center;
    font-size: 1.3rem !important;
    line-height: 1.5;
    --tw-text-opacity: 1;
    color: rgb(75 75 75 / var(--tw-text-opacity)) !important;
    font-weight: 600 !important;
}

.details-btn {
    text-align: center;
}

.details-btn a {
    background-color: #ff5b00;
    text-align: center;
    padding: 7px 10px;
    color: #fff;
    font-size: 1.4rem;
    text-decoration: none !important;
    font-weight: 600;
}
.details-btn a:hover{
	color:#fff;
}

.detail-heading {
    padding: 6px 0px 16px 0px;
}

.img-box-row {
    padding-top: 22px;
    margin-left: -40px !important;
}

.get-inspire {
    text-align: center;
    margin-left: 90px;
}

.get-inspire img {
    width: 100%;
}

.section3 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.carousel-container {
    text-align: center;
    width: 100%;
}

.carousel-container h2 {
    font-size: 3.5rem;
    text-align: left;
}

.carousel {
    position: relative;
    overflow: hidden;
    margin: 20px 0;
}

.carousel-track-container {
    overflow: hidden;
}

.carousel-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
    list-style: none;
    padding: 0;
    margin: 0;
}

.carousel-slide {
    min-width: 16.66%;
    /* 100% / 6 = 16.66% */
    box-sizing: border-box;
    padding: 10px;
}

.carousel-card {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.carousel-image {
    width: 100%;
    height: 250px !important;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.carousel-card:hover .carousel-image {
    transform: scale(1.1);
}

.carousel-card p {
    position: absolute;
    bottom: 0;
    color: white;
    padding: 5px 10px;
    font-size: 18px;
    font-weight: 600;
}

.carousel-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: none;
    font-size: 2rem;
    cursor: pointer;
    z-index: 1;
}

.carousel-button.left {
    left: 10px;
}

.carousel-button.right {
    right: 10px;
}

.carousel-button.left {
    background-color: #fff;
    border-radius: 50%;
    padding: 4px 15px;
    color: #000;
}

.carousel-button.right {
    background-color: #fff;
    border-radius: 50%;
    padding: 4px 15px;
    color: #000;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    transition: background 0.5s ease;
}

.cnt-services-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 12px;
    padding: 20px;

}

.cnt-service-item {
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    text-align: center;
    padding: 15px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.cnt-service-item:hover {
    transform: translateY(-10px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

.cnt-service-item img {
    width: 40px;
    height: 40px;
    margin: auto;
    margin-bottom: 10px;
}

.cnt-service-text {
    font-size: 1.1rem;
    color: #333;
    font-weight: bold;
}

.cnt-service-item a {
    text-decoration: none !important;
}

.view-btn {
    text-align: center;
    margin-top: 20px;
}

.view-btn a {
    background-color: #ff5b00;
    text-align: center;
    padding: 7px 10px;
    color: #fff;
    font-size: 1.6rem;
    text-decoration: none !important;
    font-weight: 600;
}
.view-btn a:hover{
	color: #fff;
}

.text-center {
    text-align: center;
}

.my-4 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.card-link {
    text-decoration: none;
    color: inherit;
    flex: 0 0 19%;
    margin-bottom: 20px;
    transition: transform 0.3s ease-in-out;
}

.cutom-heading {
    font-size: 3.5rem !important;
    text-align: left;
    margin-bottom: 30px !important;
    margin-top: 20px;
}

.card {
    border: none;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    background-color: white;
    position: relative;
}

.card-img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.card:hover .card-img {
    transform: scale(1.1);
}

.card-text {
    position: absolute;
    bottom: 0;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    padding: 7px 10px;
}



.cnt-experiences h2 {
    font-size: 3.5rem;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 10px;
    color: #000;
}

.cnt-experiences h3 {
    font-size: 3rem;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 10px;
    color: #000;
}

.blog-link {
    color: #007bff;
}

.cnt-experiences p {
    color: #000;
    margin-bottom: 20px;
}

.cnt-slider-container {
    position: relative;
}

.cnt-experiences-slider {
    display: flex;
    overflow: hidden;
    scroll-behavior: smooth;
}

.cnt-experience-card {
    flex: 0 0 263px;
    margin-right: 20px;
}

.cnt-experience-card img {
    width: 100%;
    height: 300px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    transition: transform 0.5s ease;
}

.cnt-experience-card h2 {
    font-size: 1.8rem;
    margin: 10px;
}

.cnt-experience-card p {
    margin: 10px;
    color: #000;
}

.cnt-experience-card p:first-of-type {
    font-size: 1.4rem;
    font-weight: 700;
}

.cnt-experience-card p:last-of-type {
    color: #000;
    font-size: 1.4rem;
}

.cnt-slider-buttons {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
}

.cnt-slider-buttons button {
    background-color: transparent;
    color: #000;
    border: 1px solid #8d8888;
    padding: 3px 11px;
    margin: 0 7px;
    cursor: pointer;
    font-size: 2rem;
    border-radius: 24px;
    transition: background-color 0.3s;
}

.cnt-slider-buttons button:hover {
    background-color: #0056b3;
    color: #fff;
}

.travel-tips {
    padding: 20px;
    max-width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.4);
}

.travel-tips h2 {
    font-size: 1.8rem !important;
    font-weight: bold !important;
    padding-block: 10px;

}

.travel-tips p {
    color: #000 !important;

}

.tips-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.about-japan {
    flex: 2;
    margin-right: 20px;
}

.about-japan h2 {
    font-size: 1.8rem !important;
    font-weight: 600 !important;
    margin-bottom: 10px !important;
}

.about-japan p {
    color: #000;
    margin-bottom: 10px;

}

.map {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.map img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}

.general-info {
    display: flex;
    justify-content: space-between;
}

.info-item {
    flex: 1;
    margin-right: 20px;
}

.info-item:last-child {
    margin-right: 0;
}

.info-item h3 {
    font-size: 1.2em;
    margin-bottom: 5px;
}

.info-item p {
    color: #000;
    margin: 0;
}

.custom-heading {
    font-size: 3.5rem !important;
    text-align: left;
    margin-bottom: 30px !important;
    margin-top: 10px;
    color: #000 !important;
}

.cnt-sec10 h2 {
    font-size: 3.5rem;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 30px;
    color: #000;
}

.destinations {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.destination {
    position: relative;
    width: 24%;
    margin-bottom: 20px;
    transition: transform 0.5s ease;
}

.destination a img {
    width: 100%;
    height: 250px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.destination:hover {
    transform: translateY(-7px);
}

.destination .overlays {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    transition: background 0.5s ease;
	border-radius:8px;
}

.explore-all {
    background-color: #ff5b00;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.8rem;
    color: #fff;
    font-weight: bold;
	border-radius:8px;
}

.explore-all .overlays {
    background: none;
    color: white;
    font-size: 18px;
}

.destination p {
    position: absolute;
    bottom: 0;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    padding: 7px 10px;
}

.explore-all p {
    position: relative !important;
}

.explore-all a {
    text-decoration: none !important;
}


/* ========== City Page Code ============= */


        .city-sec2{
            padding: 60px 0px;
        }

       

        /* .section3 {
            display: flex;
            justify-content: center;
            align-items: center;
        } */


        .overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.4);
            transition: background 0.5s ease;
        }

        #city-service .services-container {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            gap: 12px;
            padding-block: 30px;

        }

        #city-service .service-item {
            display: flex;
            flex: 1;
            align-items: center;
            justify-content: center;
            text-align: center;
            padding: 15px;
            border-radius: 10px;
            background-color: #fff;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            transition: transform 0.3s ease, box-shadow 0.3s ease;
        }

        .service-item:hover {
            transform: translateY(-10px);
            box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
        }

        .service-item img {
            width: 40px;
            height: 40px;
            margin: auto;
            margin-bottom: 10px;
        }

        #city-service .service-text {
            font-size: 1.5rem;
            color: #333;
            font-weight: bold;
        }

        .service-item a {
            text-decoration: none !important;
        }

        #city-service .view-btn,
        #attractions .view-btn {
            text-align: right;
            margin-top: 20px;
        }

        #things-to-do {
            margin-bottom: 30px;
        }


        .text-center {
            text-align: center;
        }

        .my-4 {
            margin-top: 1.5rem;
            margin-bottom: 1.5rem;
        }


        .cutom-heading {
            font-size: 3.5rem !important;
            text-align: left;
            margin-bottom: 30px !important;
            margin-top: 20px;
        }



        .experiences h2 {
            font-size: 3.5rem;
            text-align: left;
            margin-bottom: 30px;
            margin-top: 10px;
            color: #000;
        }

        .experiences h3 {
            font-size: 3rem;
            text-align: left;
            margin-bottom: 30px;
            margin-top: 10px;
            color: #000;
        }

        .blog-link {
            color: #007bff;
        }

        .experiences p {
            color: #000;
            margin-bottom: 20px;
        }

        .slider-container {
            position: relative;
        }

        .experiences-slider {
            display: flex;
            overflow: hidden;
            scroll-behavior: smooth;
        }

        .experience-card {
            flex: 0 0 263px;
            margin-right: 20px;
        }

        .experience-card img {
            width: 100%;
            height: 300px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
            border-radius: 15px;
            transition: transform 0.5s ease;
        }

        .experience-card h2 {
            font-size: 1.8rem;
            margin: 10px;
        }

        .experience-card p {
            margin: 10px;
            color: #000;
        }

        .experience-card p:first-of-type {
            font-size: 1.4rem;
            /*font-weight: 700;*/
        }

        .experience-card p:last-of-type {
            color: #000;
            font-size: 1.4rem;
        }

        .slider-buttons {
            display: flex;
            justify-content: flex-end;
            margin-top: 20px;
        }

        .slider-buttons button {
            background-color: transparent;
            color: #000;
            border: 1px solid #8d8888;
            padding: 3px 11px;
            margin: 0 7px;
            cursor: pointer;
            font-size: 2rem;
            border-radius: 24px;
            transition: background-color 0.3s;
        }

        .slider-buttons button:hover {
            background-color: #0056b3;
            color: #fff;
        }
        .city-sec8 {
          padding: 20px 0px;
        }

        .city-sec10 h2 {
            font-size: 3.5rem;
            text-align: left;
            margin-bottom: 30px;
            margin-top: 30px;
            color: #000;
        }

        .beyond {
            font-size: 2rem !important;
            text-align: left;
            margin-top: 20px;
            margin-left: 25px;
            color: #000 !important;
            font-weight: 600 !important;
        }



        .main-article {
            margin-top: 30px;
            height: 450px;
            background-size: cover;
            background-position: center;
            position: relative;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            transition: transform 0.3s ease, box-shadow 0.3s ease;
            border-radius: 20px;
        }

        .main-article-overlay {
            background-color: rgba(0, 0, 0, 0.5);
            height: 450px;
            display: flex;
            align-items: flex-end;
            justify-content: flex-start;
            padding: 20px;
            border-radius: 20px;
        }

        .main-article-text-content {
            color: #fff !important;
        }

        .main-article-text-content h3 {
            font-size: 3.5rem !important;
            color: #fff !important;
            font-weight: 600 !important;
            margin: 0;
        }

        .main-article-text-content p {
            font-size: 1.6rem !important;
            font-weight: 600 !important;
            margin: 10px 0;
        }

        .main-article-read-btn {
            display: inline-block;
            padding: 10px 20px;
            background-color: #fff;
            color: #000 !important;
            text-decoration: none !important;
            font-size: 1.6rem !important;
            margin-top: 20px;
            margin-bottom: 15px;
            font-size: 1.6rem !important;
            font-weight: 600 !important;
            border-radius: 30px;

        }

        .main-article-read-btn:hover {
            background-color: #ff5b00;
            color: #fff !important;
        }


        .blog-slider {
            position: relative;
            width: 100%;

        }

        .blog-slider-container {
            display: flex;
            flex-direction: column;
            overflow: hidden;

        }

        .blog-slide {
            min-width: 100%;
            box-sizing: border-box;
            padding: 20px;
            background: #F0F7FC;
            border-radius: 10px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            margin: 10px 0;
            display: flex;
            justify-content: center;
            gap: 20px;
            align-items: center;

        }

        .blog-slide img {
            width: 20%;
            border-radius: 10px;
        }

        .blog-text-content {
            padding: 10px 0;
        }

        .blog-category {
            font-size: 1.6rem !important;
            font-weight: 600;
            text-transform: uppercase;
            color: #786666d9 !important;
        }

        .blog-title {
            font-size: 1.8rem !important;
            line-height: 1.5 !important;
            font-weight: 600 !important;
            color: #000 !important;
        }

        .blog-meta {
            font-size: 1.5rem !important;
            color: #000 !important;
        }

        .blog-bookmark {
            position: absolute;
            top: 20px;
            right: 20px;
            width: 20px;
            height: 20px;
            background: url('bookmark-icon.png') no-repeat center center;
            background-size: contain;
        }

        .nav-buttons {
            bottom: 0px;
            right: 10px;
            display: flex;
            gap: 10px;
            justify-content: end;
            margin-top: 20px;
        }

        .nav-buttons button {
            background-color: transparent;
            color: #000;
            border: 1px solid #8d8888;
            padding: 3px 16px;
            cursor: pointer;
            font-size: 2.5rem;
            border-radius: 40px;
            transition: background-color 0.3s;
        }
 




/* ========== Responsive Code ============= */


@media (max-width: 1199px) {
    .card-link {
        flex: 0 0 32%;
    }
    .city-sec4 .experiences-slider,
    .city-sec6 .experiences-slider,
    .city-sec7 .experiences-slider {
        display: flex;
        flex-wrap: wrap;

    }

    #city-service .service-item {
        flex-wrap: wrap;
    }
    .card-container {
      justify-content: flex-start;
      gap: 15px;
    }

}

@media (max-width: 1024px) {
    .hcarousel-slide {
        min-width: 33.33%;
        /* 100% / 3 = 33.33% */
    }
    .carousel-slide {
        min-width: 33.33%;
        /* 100% / 3 = 33.33% */
    }

    .img-box-row {
        margin-left: 0px !important;
    }
}

@media (max-width: 992px) {
	.business-card-container-anchor{
		grid-column: span 4;
		text-decoration:none!important;
	}
    .business-card {
        /*width: 48%;*/
		grid-column: span 4;
    }


}

@media (max-width: 991px) {

    .categories {
        flex-wrap: wrap;
        gap: 20px;
    }

    .container,
    .container-md,
    .container-sm {
        max-width: 900px !important;
    }
	i.fa-solid.fa-bars{
		font-size: 28px;
	}
}

@media (max-width: 930px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 850px !important;
    }
}

@media (max-width: 900px) {

    .section-title {
        margin-top: 50px;
    }

    .category-list {
        flex-wrap: wrap;
    }
    .cnt-sec2 .col-md-6 {
        width: 100% !important;
    }

    .get-inspire {
        margin-left: 0px;
        margin-top: 50px;
    }

    .carousel-container h2 {
        margin-bottom: 35px;
    }

    .cutom-heading {
        margin-bottom: 40px !important;
        margin-top: 50px;
    }
    .city-sec2 .col-md-6 {
        width: 100% !important;
    }

    .cutom-heading {
        margin-bottom: 40px !important;
        margin-top: 50px;
    }

    .section-title {
        margin-top: 50px;
    }

    .category-list {
        flex-wrap: wrap;
    }
}

@media (max-width: 880px) {
    .ab-img {
        width: 100% !important;
        height: 400px;
    }

    .about-content {
        padding-left: 0px;
        width: 100% !important;
    }

    .container,
    .container-md,
    .container-sm {
        max-width: 767px !important;
    }

    .blog-content-section {

        flex-direction: column;
    }

    .current-blog {
        width: 100%;
    }

    .preblog {
        width: 100%;
        margin-top: 0px;
    }
    .card-link {
        flex: 0 0 30%;
    }
}

@media (max-width: 820px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 720px !important;
    }

    .news-letter-form input {
        width: 60%;
    }
    .cnt-sec2 {
      padding: 30px 0px;
  }

}

@media (max-width: 767.98px) {
    .contry-banner {
        padding: 130px 0px;
    }

    .card-link {
        flex: 0 0 48%;
    }

    .img-box-row .col-md-3 {
        width: 24%;
    }

    .tips-container {
        flex-direction: column;
    }

    iframe {
        width: 100%;
    }

    .destination {
        width: 48%;
    }

    .map {
        justify-content: flex-start;
        align-items: flex-start;
    }
}

@media (max-width: 760px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 640px !important;
    }

    .section-title {
        margin-top: 0px;
    }

}

@media (max-width: 690px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 600px !important;
    }
    .long-arrow {
        display: none;
    }

    .next-destination {
        flex-direction: column;
        margin: 0px;
        margin-bottom: 20px;
        gap: 20px;
    }

    .new-section {
        padding-bottom: 20px;

    }

    .blog-section {
        flex-direction: column;
        margin: 0;
        margin-bottom: 40px;
    }


}

@media screen and (max-width: 678px) {
    .thumbnail {
        justify-content: start;
    }

    .slider .list .item .content h1 {
        font-size: 60px;
    }

    .slider .list .item .content h2 {
        font-size: 60px;
    }

    .arrows {
        top: 10%;
    }
}

@media (max-width: 625px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 560px !important;
    }

    .news-frm-container h3 {
        font-size: 3.5rem;
    }

    .hsection-5 {
        padding-bottom: 40px;
    }
}

@media (max-width: 600px) {
    .hcarousel-slide {
        min-width: 50%;
        /* 100% / 2 = 50% */
    }
    .carousel-slide {
        min-width: 50%;
        /* 100% / 2 = 50% */
    }

    .contry-banner {
        padding: 100px 0px;
    }
}

@media (max-width: 590px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 520px !important;
    }
}

@media (max-width: 550px) {
    .about-content h2 {
        font-size: 3.5rem !important;
    }
    .container,
    .container-md,
    .container-sm {
        max-width: 500px !important;
    }

    .news-frm-container h3 {
        font-size: 3rem;
    }

    .explore-section h2 {
        font-size: 3rem;
        margin-bottom: 20px;
        margin-top: 10px;

    }

}

@media (max-width: 576px) {
    .business-card {
        /*width: 100%;*/
		grid-column: span 12;
    }
}

@media (max-width: 570px) {
    .categories-menu {
        flex-wrap: wrap;
    }
    .cnt-sec2 {
        padding: 30px 0px;
    }
    .city-sec2 {
        padding: 30px 0px;
    }

    
}


@media (max-width: 520px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 450px !important;
    }

    .next-destination h2 {
        font-size: 4rem !important;
    }

    .about-content h2 {
        font-size: 3rem !important;
        line-height: 3.5rem;
    }
    /* country page code */
    .img-box-row .col-md-3 {
        width: 50%;
        margin-bottom: 40px;
    }

    .destination {
        width: 100%;
    }

    .destination p {
        font-size: 2.5rem;
    }
}

@media (max-width: 480px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 420px !important;
    }

    .hsection-2 {
        padding-bottom: 10px;
    }

    .section-title {
        font-size: 3rem !important;
        margin-bottom: 10px !important;

    }

    .hsection-4 {
        padding-top: 0px;
        padding-bottom: 30px;
    }

    .blog-section h2 {
        font-size: 3rem !important;
        text-align: center;


    }
    /* country page code */
    .contry-banner {
        padding: 100px 0px;
    }

    .card-container {
        flex-direction: column;
    }

    .card-text {
        font-size: 3rem;
    }

}

@media (max-width: 470px) {
    .section-title {
        margin-top: 0px;
        font-size: 3rem !important;
        text-align: left;
    }
    .activities-experiences h2 {
        font-size: 3rem;
    }

    .activities-experiences h3 {
        font-size: 2.2rem;
    }

    .activities-experience-card h2 {
        font-size: 2.2rem !important;
    }

    .explore-section h2 {
        font-size: 3rem;
    }

    /* country page */
    .contry-banner {
        padding: 80px 0px;
    }

    /* .contry-banner h1 {
              font-size: 4rem;
            } */
    .join-text h1 {
        font-size: 4rem;
    }

    .country-dec p {
        font-size: 1.6rem;
    }

    .carousel-container h2 {
        font-size: 3rem;
        margin-bottom: 0px;
        text-align: center;
    }

    .cutom-heading {
        margin-bottom: 25px !important;
        margin-top: 30px;
        font-size: 3rem !important;
        text-align: center;
    }

    .card-text {
        font-size: 2rem;
    }

    .cnt-experiences h2 {
        font-size: 3rem;
    }

    .cnt-experiences h3 {
        font-size: 2.2rem;
    }

    .cnt-experience-card h2 {
        font-size: 2.2rem !important;
    }

    .custom-heading {
        font-size: 3rem !important;
    }

    .cnt-sec10 h2 {
        font-size: 2.4rem!important;
        text-align: left;
    }

    .destination p {
        font-size: 2rem;
    }

    
    .experiences h2 {
        font-size: 3rem;
    }

    .experiences h3 {
        font-size: 2.2rem;
    }

    .experience-card h2 {
        font-size: 2.2rem !important;
    }


    .city-sec10 h2 {
        font-size: 3rem;
        text-align: center;
    }

   

}

@media (max-width: 450px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 400px !important;
    }
}

@media (max-width: 421px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 360px !important;
    }

    .blog-section h2 {

        line-height: 3.8rem;
    }

    .current-blog-description {

        width: 100%;
    }

    .news-frm-container h3 {
        font-size: 2rem;
    }
}

@media (max-width: 380px) {
    .next-destination h2 {
        font-size: 3.5rem !important;
    }

    .hsection-2 {
        padding-top: 40px;

    }

    .intro h2 {
        font-size: 3rem;
    }

    .container,
    .container-md,
    .container-sm {
        max-width: 330px !important;
    }

    .news-letter-form {
        flex-direction: column;
        gap: 30px;
    }

    .news-letter-form input {
        width: 100%;
    }

}

@media (max-width: 350px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 280px !important;
    }
}

.about-country-des,
.about-country-des p {
	display: flex;
    flex-direction: column;
	font-size: 1.6rem;
	margin-bottom: 10px;
}

.about-country-des p strong,
.about-country-des strong{
	font-size: 1.8rem !important;
    font-weight: 600 !important;
    margin-bottom: 10px !important;
	margin-top: 30px;
}
.about-country-des ul{
	list-style-type:none;
	padding-left:0!important;
	margin-top:10px;
}
.about-country-des li{
	margin-bottom:10px;
	font-size: 1.6rem;
}

@media only screen and (max-width: 600px){
	.business-card-container-anchor{
		grid-column: span 12!important;
		text-decoration:none;
	}
}